Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
base 0 base-2.23 2.23 5.004050

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.4 Test-Simple-1.302067 1.302067 5.006002
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000